Package csb :: Package test :: Class FunctionalTestBuilder

[frames] | no frames]

# Class FunctionalTestBuilder

source code

             object --+
                      |
    AbstractTestBuilder --+
                          |
                         FunctionalTestBuilder

Build a test suite of cases, marked as functional tests. For detailed documentation see AbstractTestBuilder.

Nested Classes
Inherited from `AbstractTestBuilder`: `__metaclass__`

Instance Methods
Inherited from `AbstractTestBuilder`: `loadAllTests`, `loadFromFile`, `loadMultipleTests`, `loadTests` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| __abstractmethods__ = ``frozenset([``])``

Properties
| labels
Inherited from `object`: `__class__`

Property Details

### labels

Get Method:
  unreachable.labels(self)